PHP ��U
前一頁 |  | 下一頁

# SoapServer->handle()

(no version information, might be only in CVS)

SoapServer->handle() -- Handles a SOAP request

## Description

class SoapServer {
void handle ( [string soap_request] )
}

Processes a SOAP request, calls necessary functions, and sends a response back.

## Parameters

soap_request

  The SOAP request. If this argument is omitted, the request is supposed to be in the $HTTP_RAW_POST_DATA PHP variable.

## Return Values

No value is returned.

## �d��

範例 1. Some examples

`<?php function test($x) { return $x; } $server = new SoapServer(null, array('uri' => "http://test-uri/")); $server->addFunction("test"); $server->handle(); ?>`

## �Ѧ�

SoapServer->__construct()

前一頁 | 內容 | 下一頁
SoapServer->getFunctions() | 上一層 | SoapServer->setClass()